Skip site navigation (1) Skip section navigation (2)

Re: hi

From: Robert Treat <xzilla(at)users(dot)sourceforge(dot)net>
To: pgsql-chat(at)postgresql(dot)org
Cc: "Ravi Thapliyal" <thapliyal(dot)ravi(at)gmail(dot)com>
Subject: Re: hi
Date: 2007-03-01 16:38:37
Message-ID: 200703011138.38311.xzilla@users.sourceforge.net (view raw or flat)
Thread:
Lists: pgsql-chat
On Thursday 01 March 2007 06:16, Ravi Thapliyal wrote:
> I am a new developer in Linux and wants to install latest Postgres on SUSE
> LINUX 10 server.

This mailing list is closed and no regular activity still takes place here. I 
would recommend you email either pgsql-novices or pgsql-general in the 
future.  You can find a list of mailing lists at 
http://www.postgresql.org/community/lists/

> The problem I am facing is that
> 1.       I am not able to get the binary of latest Postgres 8.2.3 for Suse
> Linux( it is there for only Fedora and Red Hat).
>

I believe binaries from suse are provided from suse directly, so you would 
need to look in the suse repositories on the suse website.

> 2.       Or what is the procedure to install the latest Postgres on Suse
> Linux 10.

If there arent rpms available, you will have to install from source, but I 
would ask you question on pgsql-novice or pgsql-general first as there are 
probably other suse users on those lists who can give you better answers. 
HTH. 

-- 
Robert Treat
Build A Brighter LAMP :: Linux Apache {middleware} PostgreSQL

In response to

  • hi at 2007-03-01 11:16:16 from Ravi Thapliyal

pgsql-chat by date

Next:From: shieldyDate: 2007-04-28 02:53:44
Subject: errors trying to compile the postgresql
Previous:From: Ravi ThapliyalDate: 2007-03-01 11:16:16
Subject: hi

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group